Memos

Get Space Invitation

GetSpaceInvitation gets one pending invitation. Only the invitee or a space administrator can get it.

GET
/api/spaces/{space}/invitations/{invitation}

Path Parameters

space*string

The space id.

invitation*string

The invitation id.

Response Body

application/json

application/json

curl -X GET "https://example.com/api/spaces/string/invitations/string"
{  "name": "string",  "invitee": "string",  "role": "ROLE_UNSPECIFIED",  "space": {    "name": "string",    "title": "string",    "description": "string",    "icon": {      "emoji": "string",      "lucide": "string"    },    "currentUserRole": "ROLE_UNSPECIFIED",    "memberCount": 0  }}